.pragma__btn {
	background: linear-gradient(130deg, #0b00c7 0%, #6f2fd1 100%);
	border-radius: 30px;
	color: white;
	font-weight: bold;
	padding: 10px 20px;
	border: none;
	cursor: pointer;
	transition: transform 0.2s;

	&:hover {
		transform: scale(1.1);
	}
}
